/*     157402 : 이미지      */
.img__157402__ {max-width:100%}
.img__157402__ * {box-sizing:border-box}
.img__157402__ a {display:block;vertical-align:top}
.img__157402__ img {width:px;vertical-align:top}

/*     157426 : 공백      */
.solid_line__157426__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__157426__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157426__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157426__ {height:10px}
}

/*     157401 : 타이틀 텍스트      */
.title__157401__ {position:relative;}
.title__157401__:before {content:'';display:block;position:absolute;top:5px;left:0;width:4px;height:18px;background:#e66d1e;}
.title__157401__ > span {display:inline-block;padding-left:12px;font-size:18px;font-weight:bold;color:#000000;line-height:1.25em;letter-spacing:-.03em;vertical-align:top; font-family: 'Noto Sans KR', sans-serif;}
.title__157401__ > span:before {content:'';display:block;position:absolute;top:4px;left:0;z-index:1;width:4px;height:6px;background:#F7931D;}
.title__157401__ > span:after {content:'';display:block;position:absolute;top:22px;left:0;z-index:1;width:4px;height:6px;background:#d00000;}

@media all and (min-width:1024px){
	.title__157401__ > span {font-size:24px;}
}

@media (max-width:1024px) {
	.title__157401__ > span:after {top:15px;}
	.title__157401__ > span:before {top:0;}
	.title__157401__ > span:after {top:16px;}
}

/*     157420 : 텍스트 박스      */
.text__157420__{font-family: 'Noto Sans KR', sans-serif; padding:25px;background-color:#f7f7f7;}
.text__157420__ .title{font-family: 'Noto Sans KR', sans-serif; position:relative;display:inline-block;color:#000;font-size:20px;font-weight:bold;}
.text__157420__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#f2975c;}
.text__157420__ .title span{position:relative;}
.text__157420__ .text{font-family: 'Noto Sans KR', sans-serif; color:#333;font-size:18px;line-height:1.6; word-break:keep-all;}

@media (min-width:1024px){
	.text__157420__ .title{font-size:22px;}
	.text__157420__ .text{font-size:18px;}
}

/*     157480 : 공백      */
.solid_line__157480__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__157480__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157480__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157480__ {height:10px}
}

/*     157479 : 이미지      */
.img__157479__ {max-width:100%}
.img__157479__ * {box-sizing:border-box}
.img__157479__ a {display:block;vertical-align:top}
.img__157479__ img {width:px;vertical-align:top}

/*     157404 : 공백      */
.solid_line__157404__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__157404__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157404__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157404__ {height:10px}
}

/*     157405 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__157405__ .inline_block__157405__ {display:inline-block;vertical-align:top}
.text_wrap__157405__ .inline_block__157405__ .inner__157405__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__157405__ .inline_block__157405__ .inner__157405__ .icon__157405__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_wrap__157405__ .inline_block__157405__ .inner__157405__ .icon__157405__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__157405__ .inline_block__157405__ .inner__157405__ .text__157405__ {font-family: 'Noto Sans KR', sans-serif; display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle; word-break:keep-all;}

.text_wrap__157405__.s_size_75 .inline_block__157405__ .inner__157405__ .icon__157405__ {padding-right:.5em;font-size:.75em}
.text_wrap__157405__.s_size_100 .inline_block__157405__ .inner__157405__ .icon__157405__ {padding-right:.5em;font-size:1em}
.text_wrap__157405__.s_size_150 .inline_block__157405__ .inner__157405__ .icon__157405__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__157405__.s_size_200 .inline_block__157405__ .inner__157405__ .icon__157405__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__157405__.s_size_250 .inline_block__157405__ .inner__157405__ .icon__157405__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__157405__ .inline_block__157405__ .inner__157405__ {font-size:20px}
}

